<server>
    <script src="npc_weapon_1h.nut" type="client" />   
    <!-- Langs -->
    <script src="npc_weapon_1h_de.nut" type="client" />   
    <script src="npc_weapon_1h_en.nut" type="client" />   
    <script src="npc_weapon_1h_pl.nut" type="client" />   
    <script src="npc_weapon_1h_ru.nut" type="client" />   
</server>